=== debian/control ===
Source: rust-symphonia-bundle-mp3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-symphonia-core-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-symphonia-metadata-0.5+default-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symphonia-bundle-mp3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symphonia-bundle-mp3
Homepage: https://github.com/pdeljanov/Symphonia
X-Cargo-Crate: symphonia-bundle-mp3
Rules-Requires-Root: no

Package: librust-symphonia-bundle-mp3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2.1-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev,
 librust-symphonia-core-0.5+default-dev (>= 0.5.2-~~),
 librust-symphonia-metadata-0.5+default-dev (>= 0.5.2-~~)
Provides:
 librust-symphonia-bundle-mp3+default-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3+mp1-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3+mp2-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3+mp3-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0+default-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0+mp1-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0+mp2-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0+mp3-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0.5-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0.5+default-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0.5+mp1-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0.5+mp2-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0.5+mp3-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0.5.2-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0.5.2+default-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0.5.2+mp1-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0.5.2+mp2-dev (= ${binary:Version}),
 librust-symphonia-bundle-mp3-0.5.2+mp3-dev (= ${binary:Version})
Description: Pure MP1, MP2, and MP3 demuxer and decoder (part of Symphonia) - Rust source code
 This package contains the source for the Rust symphonia-bundle-mp3 crate,
 packaged by debcargo for use with cargo and dh-cargo.
