=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-bundle-mp3 0.5.2 --all-targets --all-features
Features: test-name=rust-symphonia-bundle-mp3:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-bundle-mp3 0.5.2 --all-targets
Features: test-name=librust-symphonia-bundle-mp3-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-bundle-mp3 0.5.2 --all-targets --no-default-features --features mp1
Features: test-name=librust-symphonia-bundle-mp3-dev:mp1
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-bundle-mp3 0.5.2 --all-targets --no-default-features --features mp2
Features: test-name=librust-symphonia-bundle-mp3-dev:mp2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-bundle-mp3 0.5.2 --all-targets --no-default-features --features mp3
Features: test-name=librust-symphonia-bundle-mp3-dev:mp3
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-bundle-mp3 0.5.2 --all-targets --no-default-features
Features: test-name=librust-symphonia-bundle-mp3-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
