=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/symphonia-bundle-mp3-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/symphonia-bundle-mp3 .*/crates/symphonia-bundle-mp3/@ANY_VERSION@/download
