## rust-symphonia-bundle-mp3 0.5.4

=== debian/changelog ===
rust-symphonia-bundle-mp3 (0.5.4-1) unstable; urgency=medium

  * Package symphonia-bundle-mp3 0.5.4 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 12 Aug 2025 16:44:09 +0000
