## rust-symphonia-bundle-mp3 0.5.5

=== debian/changelog ===
rust-symphonia-bundle-mp3 (0.5.5-1) unstable; urgency=medium

  * Package symphonia-bundle-mp3 0.5.5 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 22 Feb 2026 08:41:44 +0000
