=== debian/control ===
--- 
+++ 
@@ -8,17 +8,16 @@
  libstd-rust-dev <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
- librust-symphonia-core-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
- librust-symphonia-metadata-0.5+default-dev (>= 0.5.4-~~) <!nocheck>
+ librust-symphonia-core-0.5+default-dev (>= 0.5.5-~~) <!nocheck>,
+ librust-symphonia-metadata-0.5+default-dev (>= 0.5.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symphonia-bundle-mp3]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symphonia-bundle-mp3
 Homepage: https://github.com/pdeljanov/Symphonia
 X-Cargo-Crate: symphonia-bundle-mp3
-Rules-Requires-Root: no
 
 Package: librust-symphonia-bundle-mp3-dev
 Architecture: any
@@ -27,8 +26,8 @@
  ${misc:Depends},
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-log-0.4+default-dev,
- librust-symphonia-core-0.5+default-dev (>= 0.5.4-~~),
- librust-symphonia-metadata-0.5+default-dev (>= 0.5.4-~~)
+ librust-symphonia-core-0.5+default-dev (>= 0.5.5-~~),
+ librust-symphonia-metadata-0.5+default-dev (>= 0.5.5-~~)
 Provides:
  librust-symphonia-bundle-mp3+default-dev (= ${binary:Version}),
  librust-symphonia-bundle-mp3+mp1-dev (= ${binary:Version}),
@@ -44,10 +43,10 @@
  librust-symphonia-bundle-mp3-0.5+mp1-dev (= ${binary:Version}),
  librust-symphonia-bundle-mp3-0.5+mp2-dev (= ${binary:Version}),
  librust-symphonia-bundle-mp3-0.5+mp3-dev (= ${binary:Version}),
- librust-symphonia-bundle-mp3-0.5.4-dev (= ${binary:Version}),
- librust-symphonia-bundle-mp3-0.5.4+default-dev (= ${binary:Version}),
- librust-symphonia-bundle-mp3-0.5.4+mp1-dev (= ${binary:Version}),
- librust-symphonia-bundle-mp3-0.5.4+mp2-dev (= ${binary:Version}),
- librust-symphonia-bundle-mp3-0.5.4+mp3-dev (= ${binary:Version})
+ librust-symphonia-bundle-mp3-0.5.5-dev (= ${binary:Version}),
+ librust-symphonia-bundle-mp3-0.5.5+default-dev (= ${binary:Version}),
+ librust-symphonia-bundle-mp3-0.5.5+mp1-dev (= ${binary:Version}),
+ librust-symphonia-bundle-mp3-0.5.5+mp2-dev (= ${binary:Version}),
+ librust-symphonia-bundle-mp3-0.5.5+mp3-dev (= ${binary:Version})
 Description: Pure MP1, MP2, and MP3 demuxer and decoder (part of Symphonia) - Rust source code
  Source code for Debianized Rust crate "symphonia-bundle-mp3"
