=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/symphonia-bundle-mp3
Matching-Pattern:  .*/crates/symphonia-bundle-mp3/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/symphonia-bundle-mp3-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
